body {
    background-color: azure;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 16px;
    padding: 5px;
    margin: 0px;

}

input#daynumber {
    width:30px;
}

input#monthnumber {
    width:50px;
}

input#yearnumber {
    width:45px;
}

div.inputdiv {
    margin-bottom: 10px;
}

input, select {
    font-size: 16px;
    height: 23px;
    border: 1px solid darkgray;
    padding: 1px;
    box-sizing: content-box;
    border-radius: 3px;
    text-align: center;
}

div#div4 {
    border: 1px solid darkgray;
    display: inline-block;
    background-color: white;
    border-radius: 3px;
    padding: 1px;
    text-align: center;
    height: 23px;
}

div#div4 input {
    border: 0px;
    text-align: center;
    width: 20px;
    outline:none;
    height:unset;
    height: 21px;
    
}

div#div4 input:last-child {
    width: 35px;

}

input[type=submit], input[type=reset] {
    padding: 5px;
    margin-right: 10px;
}


